@import url('https://fonts.googleapis.com/css2?family=Asap:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'Asap', sans-serif;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}

/* top head section start */
.tophead-section{
  background: #194500;
  text-align: center;
}
.tophead-left1{
  padding: 0;
}
.tophead-left2 a{
  display: block;
  padding: 5px 12px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  background: #db0c0c;
}
.tophead-left2 a i{
  animation: anim 1s infinite;
  font-size: 21px;
  padding: 0 2px 0 0;
  font-weight: 500;
} 

@keyframes anim {
    10% {
        rotate: 10deg;
    }
    15% {
        rotate: -10deg;
    }
    20% {
        rotate: 10deg;
    }
    25% {
        rotate: -10deg;
    }
    30% {
        rotate: 10deg;
    }
    35% {
        rotate: -10deg;
    }
    40% {
        rotate: 10deg;
    }
    45% {
        rotate: -10deg;
    }
    50% {
        rotate: 0deg;
    }
}

.tophead-center2 span{
  padding: 6px 0;
  color: #ffffff;
  font-size: 20px;
  text-transform: capitalize;
  display: block;
  font-weight: 500;
}
.tophead-right1{
  padding: 0;
}
.tophead-right2 span a{
  color:#fff;
  font-size: 21px;
  font-weight: 500;
  display: flex;
  padding: 7px 0;
  align-items: center;
  justify-content: right;
}
.tophead-right2 span a i{
  color: #f9ff00;
  font-size: 25px;
  font-weight: 400;
  display: inline-block;
  padding: 0 6px 0 0;
}
/* top head section end */



/* head section start */
.head-align{
  align-items: center;
  justify-content: center;
}
.head-section1{
  position: relative;
  background: #fff;
}
.head-left1{
  padding: 0;
  text-align: center;
}
.head-right1{
  text-align: center;
}
.head-right2{
}
.head-sv{
  padding: 0px 0 12px;
}
.head-sv ul{
  padding:0;
  margin:0;
  list-style: none;
}
.head-sv ul li{
  display: inline-block;
  padding: 0 2px;
}
.head-sv li span{
  padding: 2px 12px 2px;
  display: inline-block;
  background: linear-gradient(187deg, #eefc0d, #fde02b);
  color: #db0c0c;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 16px;
}
.head-sv li i{
  color: #194500;
  font-size: 35px;
  padding: 8px 0 0;
  font-weight: 400;
}

.head-mark{
  padding: 6px 12px 0px;
  background: #db0c0c;
  border-radius: 30px;
  color: #ffffff;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 18px;
}
.headline p{
  font-size: 68px;
  text-transform: uppercase;
  animation:blk 0.9s infinite ease-in;
  font-weight: 600;
  display: block;
  text-align: center;
}
@keyframes blk{
  0%{color: #db0c0c;}
  100%{color: #194500;}
}
/* head section end */

/* banner section start */
.banner img {
    width: 100%;
}
.banner1{
  padding: 12px;
}
/* banner section end */



/* best services section start */
.best-services1{
  padding: 5px;
}
.best-services1 a{
    color: #de0d06;
    font-size: 20px;
    text-transform: capitalize;
    padding: 6px;
    display: block;
    font-weight: 600;
    text-align: center;
    border: 1px solid #f9e724;
}
.best-services1 a:hover{background: #f8e822;}

/* best services section end */


/* services section start */
.services1{
  padding: 12px;
}
.services3{
  padding: 0px 12px;
}
.services-3 img{
  border-radius: 0 0 20px 20px;
  border: 6px solid #fae625;
  border-top: 0;
}
.services4{
  background: linear-gradient(359deg, #194500, #13a50c);
  padding: 0 0 10px;
}
.services4 span{
  text-transform: uppercase;
  font-weight: 500;
  display: block;
  color: #ffffff;
  font-size: 17px;
  padding: 7px 0 2px;
}
.services4 strong{
  text-transform:uppercase;
  background: linear-gradient(187deg, #eefc0d, #fde02b);
  font-weight: 700;
  display: block;
  color: #d80d0e;
  font-size: 25px;
  padding: 2px 12px;
  font-family: 'Rubik', sans-serif;
}
.services4 p{
  color: #ffffff;
  padding: 8px 12px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
}
/* services section end  */


/* list section start */
.list-section{
  background: url(../images/bg.jpg) no-repeat;
  background-size: cover;
  background-position: bottom;
  background-attachment: fixed;
}
.list-title strong{
  font-weight: 700;
  font-size: 55px;
  padding: 0 0 5px;
  color: #194500;
  text-transform: capitalize;
  font-family: 'Rubik', sans-serif;
  display: block;
  border-bottom: 1px solid #19450014;
  text-align: center;
  margin: 0 0 35px;
}
.list-design1{
  padding: 0;
}
.list-design1 ul li{
  font-weight: 500;
  font-size: 16px;
  position: relative;
  padding: 7px 12px;
  color: #000000;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  background: linear-gradient(187deg, #eefc0d, #fde02b);
  margin: 12px 12px;
  border-radius: 20px 0 0;
}
.list-design1 li:before {
    content: "\f762";
    font-family: "Font Awesome 6 Pro";
    display: block;
    font-size: 20px;
    color: #db0b0c;
    padding: 0 8px 0 0;
    font-weight: 600;
}

/* list section end */



/* top services section start */
.top-services{
  overflow: hidden;
}
.why-title{
  padding: 0 0 15px;
  text-align: left;
}
.about-title{
    text-align: center;
}
.why-title strong{
    text-transform: capitalize;
    font-size: 55px;
    font-weight: 700;
    display: block;
    color: #194500;
    font-family: 'Rubik', sans-serif;
}
.why-title span{
    text-transform: uppercase;
    font-size: 16px;
    color: #d80d0e;
    font-weight: 600;
    display: block;
}
.sv-title{
    text-align: center;
}
.sv-title strong{
    color: #fff;
}
.sv-title span{
    color: #d80d0e;
    background: linear-gradient(187deg, #eefc0d, #fde02b);
    padding: 5px 15px 5px;
    border-radius: 50px;
}
.top-srv-left{
  padding: 12px;
}
.top-srv-left-1{
    padding: 0;
    text-align: center;
}
.add{
  padding: 15px 12px 12px;
  background: linear-gradient(187deg, #eefc0d, #fde02b);
  margin: 10px 0 20px;
}
.add span{
    color: #db0b0c;
    padding: 5px 15px 5px;
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    text-transform: capitalize;
    background: #fff;
}
.add strong{
    color: #194500;
    font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
    display: block;
    border-bottom: 1px solid #dc240e;
}
.add p{
    color: #000000;
    padding: 6px 0 0px;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 23px;
} 
.our-whatsapp{
  padding: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(359deg, #167d07, #194500);
}
.our-whatsapp .whatsapp-left{
  width: 25%;
  padding: 0;
  text-align: center;
}
.our-whatsapp .whatsapp-left i{
  color: #fff;
  font-size: 100px;
}
.our-whatsapp .whatsapp-right{
  width:80%;
  padding: 0;
}
.our-whatsapp .whatsapp-right a{
  color:#fff;
}
.our-whatsapp .whatsapp-right a span{
  color:#fff;
  font-size: 20px;
  font-weight: 500;
  text-transform:
  capitalize;
  padding: 10px 0 0;
  display: block;
}
.our-whatsapp .whatsapp-right a p{
  color:#fff;
  font-weight: 800;
  font-size: 52px;
  margin: -4px 0 0 0;
  text-transform:
  uppercase;
}
.top-srv-right-1{
  padding: 30px 20px 20px;
  position: relative;
  background: #194500;
  border-radius: 15px;
}
.top-srv-right-1:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #194500;
    z-index: -1;
    top: 0;
    right: -140px;
}
.top-services-1{
  padding: 10px 0;
}
.top-services-2{
  padding: 0 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.top-services-3{
  padding: 0;
  position: relative;
}
.top-services-3 img {
  border-radius: 400px 400px 0 0;
  width: 100%;
  border: 8px solid #ffffff;
}
.top-services-4 {
  padding: 15px 0px 0px 20px;
  text-align: left;
}
.top-services-4 span{
  color: #da0d0b;
  font-size: 22px;
  display: inline-block;
  padding: 2px 15px 0px;
  font-weight: 700;
  border-radius: 50px;
  text-transform: uppercase;
  background: linear-gradient(187deg, #eefc0d, #fde02b);
}
.top-services-4 p{
  padding: 12px 0 10px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  color: #ffffff;
  border-bottom: 1px solid #ffffff3d;
}
.top-services-4 a{
  color: #00ff0d;
  font-weight: 600;
  display: block;
  font-size: 18px;
  float: right;
  padding: 5px 0 0;
  text-transform: uppercase;
}
.choose-1{
  padding: 12px;
  text-align: center;
}
.counter-box {
    padding: 0px 0px 30px;
    position: relative;
    z-index: 1;
}
.counter-box:before {
    content: "";
    position: absolute;
    width: 99px;
    height: 7px;
    bottom: 0;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    background: linear-gradient(187deg, #eefc0d, #fde02b);
    z-index: -2;
    border-radius: 50px;
}
.counter-box2 {
    text-align: center;
    border-radius: 8px;
    margin: 0 auto;
    padding: 10px 10px 10px;
    position: relative;
    z-index: 1;
    background: linear-gradient(187deg, #eefc0d, #fde02b);
}
.counter-box2:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: 0 auto;
    background: #fcc107;
    transform: scale(0);
    z-index: -1;
    transition: 0.3s ease-in-out;
    border-radius: 50%;
    border: 0px solid #670000;
}
.icon-box {
    display: block;
    font-size: 40px;
    color: #db0b0c;
}
.counter-main .counter-box2 .count-name {
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    text-transform: uppercase;
}
.counter-box:after {
    content: "";
    position: absolute;
    width: 40px;
    height: 14%;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: 0 auto;
    background: linear-gradient(187deg, #eefc0d, #fde02b);
    z-index: -1;
    border-radius: 0px 0px 5px 5px;
}
/* top services section end */


/* main services section start */
.main-services1{
  padding: 12px;
}
.main-services3{
  text-align: center;
  padding: 20px 0px 0 0;
  position: relative;
  z-index: 1;
  margin: 0 0 0 -15px;
}

.main-services3 img{
  border-radius: 0 42px 0 0;
  width: 100%;
  border: 8px solid #db0b0c;
  border-left: 0;
  border-bottom: 0;
}
.main-services4{
  padding: 25px 15px 0;
  text-align: center;
  background: linear-gradient(187deg, #eefc0d, #fde02b);
  border-radius: 100px 0 20px  20px;
  overflow: hidden;
}
.main-services4 strong{
  font-size: 28px;
  font-weight: 700;
  display: block;
  position: relative;
  color: #db0b0c;
  text-transform: capitalize;
  font-family: 'Rubik', sans-serif;
}
.main-services4 p{
  padding: 2px 0 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #000000;
}
.main-services4 a{
  display: inline-block;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 18px;
  padding: 3px 15px 2px;
  font-weight: 500;
  background: linear-gradient(359deg, #194500, #13a50c);
  border-radius: 50px;
  transform: translateY(5px);
  transition: 0.3s ease-in-out;
}
.main-services2:hover .main-services4 a {
    transform: translateY(-10px);
}
/* main services section end */



/* about us section start */
.about-us-content{
  padding: 0;
}
.about-us-content p{
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #2b2b2b;
    padding: 7px 0;
    text-align: left;
}
.about-us-content p strong{
    color: #d80d0e;
    font-weight: 500;
}
.about-us-content ul{
  padding: 5px 0 5px;
}
.about-us-content ul li{
    position: relative;
    padding: 4px 0;
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #2b2b2b;
}
.about-us-content ul li:before {
    content: "\f687";
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    text-align: center;
    color: #194500;
    padding: 0 7px 0 0;
    font-weight: 600;
    font-size: 18px;
}
/* about us section end */


/* reasons section start */
.reasons-sec{
   text-align: center;
}
.banner2 img{
  border-radius: 50%;
}
.reasons-list ul li{
  line-height: 24px;
  padding: 12px 10px 12px 15px;
  font-size: 16px;
  color: #d80d0e;
  text-transform: capitalize;
  margin: 12px 0;
  border: 1px solid #eefc0d;
  font-weight: 600;
  border-radius: 50px;
}
/* reasons section end */



/* award section start */
.awards-sec{
  background: #f9e72442;
}
.awards-1{
  padding: 8px;
}
.awards-1 img{
  width: 100%;
}
/* award section end */


/* testimonial section start */
.testi-1{
  padding: 12px 35px;
}
.testi-2 {
     padding: 25px 15px 0;
     position: relative;
}
.testi-2:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #eefc0d 24%, #fde02b 77%, #fff 0%);
    z-index: -1;
    top: 0;
    right: 0;
}
.testi-3{
  padding: 0;
  border-radius: 53px;
  background: #fff;
  border: 1px solid #fde12a;
}
.testi-4{
  padding: 2px 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.client-img {
    padding: 0px;
    margin: 0 -38px 0 0px;
}

.client-img img {
    border-radius: 50%;
    margin: -0px 0 0px;
    border: 3px solid #185402;
    padding: 5px;
}

.client-info {
    width: 67%;
    background: #194500;
    border-radius: 40px;
    padding: 4px 0 5px 30px;
    margin: 0 0 0 -43px;
    position: relative;
    text-align: left;
}

.client-info strong {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    text-transform: capitalize;
}

.client-info p {
    letter-spacing: 1px;
    font-size: 13px;
    color: #f4ff3a;
    text-transform: uppercase;
}

.testi-5{
  padding: 2px 0 0;
}
.testi-5 p{
    padding: 12px 15px 15px;
    text-align: center;
    border-radius: 25px;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #2b2b2b;
} 

/* testimonial section end */


/* whatsapp chat section start */
.services-provide-text{
  padding: 12px;
}
.services-provide-text ul li{
   padding: 8px 10px 10px 15px;
   position: relative;
   font-size: 16px;
   color: #000000;
   text-transform: capitalize;
   margin: 12px 0;
   border: 1px solid #eefc0d;
   font-weight: 500;
   border-radius: 50px;
   z-index: 9;
   text-align: left;
}
.services-provide-text ul li:before {
    color: #db0d0d;
    font-weight: 600;
    content: "\235f";
    font-size: 22px;
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    padding: 0 5px 0 0;
}
.services-provide-text a{
  display: block;
  font-size: 35px;
  color: #ffffff;
  font-weight: 600;
  padding: 6px 15px 8px;
  margin: 30px 0 0;
  background: #184500;
  text-shadow: 2px 1px 0px #eafe0a54;
  border-radius: 50px;
  text-align: center;
}
/* whatsapp chat section end */





/* faq section start */
.faq-design-box1{
  padding: 20px 15px;
  position: relative;
  margin: 0 0 15px;
  background: linear-gradient(180deg, #eefc0d 24%, #fde02b 77%);
  border-radius: 20px;
}
.question span:before {
    content: "Q.";
    position: absolute;
    font-size: 35px;
    top: -14px;
    left: 0;
    text-align: center;
    font-weight: 600;
    color: #d80d0e;
}
.question span{
   display: block;
   font-size: 24px;
   font-weight: 700;
   padding: 0 0 0 40px;
   position: relative;
   text-transform: capitalize;
   color: #194500;
}
.ans p{
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #000000;
    padding: 5px 0 0;
    text-align: left;
}
.whyus1{

padding: 12px;
}
.whyus2{
    padding: 15px 15px;
    box-shadow: 0 0 9px 0 #13a50c;
    text-align: center;
    background: linear-gradient(359deg, #194500, #13a50c);
}

.whyus2 strong{
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  color: #f0f812;
}
.whyus2 p{
  font-weight: 700;
  font-size: 40px;
  color: #ffffff;
  text-transform: capitalize;
}
.why-title1{

text-align: center;

padding: 12px;
}
.why-title2 strong{
  color: #d80d0e;
  font-size: 50px;
  font-weight: 800;
  display: block;
  text-transform: capitalize;
  line-height: 62px;
}
.why-title2 p{
  font-size: 17px;
  font-weight: 400;
  line-height: 30px;
  color: #2b2b2b;
  padding: 7px 0;
}
/* faq section end */



/* whatsapp chat section start */
.chat-1{
    padding: 12px;
 }
.chat-2 img{
  width: 100%;
}
/* whatsapp chat section end */


/* other services section start */
.other-sv-sec{
  background: url(../images/other-sv-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
.srvv-1{
  padding: 12px;
}
.srvv-2{
  padding: 0 15px 0;
  text-align: center;
  position: relative;
  z-index: 1;
  border-radius: 30px 30px 0 0;
  overflow: hidden;
}
.srvv-2:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 81%;
    background: linear-gradient(180deg, #eefc0d 24%, #fde02b 77%);
    z-index: -1;
    top: 0;
    right: 0;
    clip-path: polygon(0 0, 100% 0, 100% 65%, 48% 100%, 1% 65%);
}
.srvv-img{
  padding: 0 10px;
}
.srvv-img img{
  border-radius: 50%;
  border: 12px solid #ffffff;
  width: 100%;
}
.srvv-text{
  padding: 0;
}
.srvv-text span{
  color: #db0b0c;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 700;
  padding: 8px 0 8px;
  display: block;
  font-family: 'Rubik', sans-serif;
}
.srvv-text a{
  color: #f2f316;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 600;
  padding: 4px 8px 4px;
  display: block;
  background: #194500;
  border-radius: 0 0 20px 20px;
}
.disclaimer {
    font-size: 13px;
    font-weight: 300;
    line-height: 20px;
    padding: 12px 0 0;
    text-align: center;
    color: #ffffff;
    border-top: 1px solid #ffffff1a;
    margin: 10px 0 0;
}
/* other services section end */



/* copyright section start */
.copyryt{
   background: #db0b0c;
}
.copyryt1{
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    color: #ffffff;
    text-align: center;
    padding: 5px 0;
    display: block;
}
/* copyright section end */


.mobile-call{
    display:none;
}
.call {
    bottom: 25px;
    left: 30px;
    position: fixed;
    z-index: 1111;
}
.call a i{
    text-align: center;
    color: #fff;
    background: #ff0009;
    border-radius: 50%;
    font-size: 35px;
    height: 60px;
    width: 60px;
    line-height: 59px;
    display: block;
}
.call a:before{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color:#ff0009;
  transform: scale(2);
  animation: scnee 800ms linear infinite;
}

.call i:after{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color:#ff0009;
  transform: scale(1.5);
  animation: sollcl 800ms linear infinite;
}

.whatsapp {
    bottom: 25px;
    right: 30px;
    font-size: 18px;
    position: fixed;
    z-index: 1111;
}
.whatsapp  a i{
    text-align: center;
    font-size: 35px;
    height: 60px;
    width: 60px;
    line-height: 59px;
    color: #fff;
    background:#00c800;
    border-radius: 50%;
    display: block;
}
.whatsapp  a:before{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color:#00c800;
  transform: scale(2);
  animation: scnee 800ms linear infinite;
}
.whatsapp i:after{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color:#00c800;
  transform: scale(1.5);
  animation: sollcl 800ms linear infinite;
}
@keyframes scnee {
     0% {
         transform: scale(1);
         opacity: 1;
     }

     50% {
         transform: scale(1.8);
         opacity: 0;
     }

     100% {
         transform: scale(1);
         opacity: 1;
     }
 }


 @keyframes sollcl {
     0% {
         transform: scale(1);
     }

     50% {
         transform: scale(1.4);
     }

     100% {
         transform: scale(1);
     }
 }





@media (max-width: 767px){
.tophead-right2 span a {justify-content: center;padding: 0 0 7px;}
.head-right1 {padding: 7px 15px 0;}
.head-sv {padding: 0px 0 5px;}
.srv-left {padding: 0 15px 15px;}
.list-title strong {font-size: 50px;margin: 0 0 20px;}
.our-whatsapp .whatsapp-right a p {font-size: 45px;}
.our-whatsapp .whatsapp-left i {font-size: 95px;}
.copyryt span {}
.headline p {font-size: 55px;}
.add strong {font-size: 30px;}
.question span { font-size: 20px;padding: 0 0 0 38px;}
.ans p {font-size: 15px;line-height: 26px;}
.question span:before {font-size: 30px;top: -12px; }
.banner1 { padding: 5px;}
.head-sv li span {font-size: 14px;padding: 2px 9px 2px;}
.head-sv li i {font-size: 30px;}
.head-left1 {padding: 0 12px;}
.other-sv-sec .row{padding-bottom: 12px !important;}
.other-sv-sec {padding-bottom: 12px !important;}
.mobile-call {display:block;}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-right1 {padding: 7px 15px 0;}
.tophead-right2 span a {justify-content: center;}
.srv-left {padding: 0 15px 15px;}
.top-srv-left {padding: 0 15px 15px;}
.banner1 {padding: 10px;}
.our-whatsapp .whatsapp-left i {font-size: 129px;}
.our-whatsapp .whatsapp-right a span {font-size: 24px;}
.our-whatsapp .whatsapp-right a p {font-size: 57px;}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.head-right1 {padding: 0 0 0 15px;}
.tophead-left2 span {font-size: 19px;}
.head-sv li span {padding: 2px 9px 1px;font-size: 14px;}
.head-sv li i {font-size: 24px;}
.head-sv ul li {padding: 0 3px;}
.head-mark {padding: 8px 12px 0px;font-size: 17px;}
.srvv-text span {font-size: 18px;}
.services1 {padding: 40px 12px 0;}
.main-services4 strong {font-size: 26px;}
.counter-main .counter-box2 .count-name {font-size: 13px;}
.srv-right-1 {padding: 40px 0 20px 15px;}
.services-2 {padding: 0 15px;}
.why-title strong {font-size: 53px;}
.add strong {font-size: 27px;}
.choose-1 {padding: 0 12px;}
.our-whatsapp .whatsapp-left i {font-size: 89px;}
.services-provide-text a {font-size: 30px;}
.our-whatsapp .whatsapp-right a p {font-size: 45px;}
.why-title2 strong {font-size: 45px;line-height: 58px;}

}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.tophead-center2 span {font-size: 20px;}
.head-sv li span {padding: 2px 9px 1px;font-size: 14px;}
.head-sv li i {font-size: 24px;}
.head-sv ul li {padding: 0 3px;}
.list-title strong {font-size: 38px;}
.why-title strong {font-size: 43px;}
.services-4 {padding: 30px 0 0px;text-align: center;}
.add strong {font-size: 24px;}
.add span {font-size: 18px;}
.add p {font-size: 14px;line-height: 21px;}
.top-services-2 {padding: 0 8px 0 25px;}
.top-services-4 {padding: 20px 0px 5px;}
.why-title2 strong {font-size: 42px;line-height: 56px;}
.our-whatsapp .whatsapp-left i {font-size: 76px;}
.our-whatsapp .whatsapp-right a span {font-size: 17px;}
.our-whatsapp .whatsapp-right a p {font-size: 36px;}
.our-whatsapp {padding: 10px 20px 13px;}
.headline p {font-size: 42px;}
.list-section {padding: 0 !important;}
.top-services  {padding:12px 0 30px !important;}
.chat-section {padding:12px 0 0 !important;}
.testimonial-sec{padding:12px 0 15px !important;}
.main-services {padding:0 0 15px !important;}
.list-section{margin:12px 0 0 !important;}
}




@media (max-width: 419px) and (min-width: 290px) {
.tophead-center2 span {font-size: 15px;}
.head-right1 {padding: 5px 0px 0;}
.tophead-left2 span {font-size: 16px;}
.head-sv li span {padding: 2px 9px 0px;font-size: 15px;}
.head-sv ul li {padding: 0;}
.head-mark {padding: 5px 12px 0px;font-size: 16px;}
.why-title strong {font-size: 31px;}
.why-title span {font-size: 13px;}
.choose-1, .awards-1, .chat-1{width: 100%;}
.testi-1 {padding: 12px 12px 12px 30px;}
.testi-4 {display: flex;padding: 20px 0 0;flex-direction: column-reverse;}
.client-img {margin:0px;text-align: center;padding: 0 0 15px;}
.client-info {width: 100%;margin: 0 0 0 -68px;}
.top-services-2 {padding: 0 0 0 15px;}
.main-services4 strong {font-size: 25px;}
.list-title strong {font-size: 28px;}
.add {padding: 12px 12px 12px;margin: 10px 0 15px;}
.add strong {font-size: 22px;}
.add span {font-size: 14px;padding: 4px 6px 4px;}
.choose-1 {padding: 0 12px;}
.our-whatsapp {padding: 6px 8px 8px;}
.our-whatsapp .whatsapp-left i {font-size: 55px;}
.our-whatsapp .whatsapp-right a span {font-size: 14px;padding: 5px 0 0;}
.our-whatsapp .whatsapp-right a p {font-size: 28px;}
.banner{padding-top: 0 !important;}
.banner1 {padding: 10px;}
.headline p {font-size: 35px;}
.services-provide-text a { font-size: 30px;}
.why-title2 strong {font-size: 35px;line-height: 48px;}
.best-services1 a {font-size: 18px;}
.bestserv-sec{padding-top: 12px !important;}
.services-section {padding:12px 0 30px !important;}
.about-sec .why-title span, .top-services .why-title span{font-size: 19px;}
.about-sec .why-title strong, .top-services .why-title strong{font-size: 35px;}
}





